GRFID(1)

NAME
GRFID - A tool to extract the (New)GRF ID from a (New)GRF

SYNOPSIS
[-hv]
grfid file

DESCRIPTION
GRFID tries to find the (New)GRF identifier of that (New)GRF. Upon failure an error message is given, otherwise the NewGRF identifier is printed hexadecimally to stdout.

OPTIONS

-h  Display the help message.

-v  Display the version.

SEE ALSO
The documentation in /usr/share/doc/grfcodec/

AUTHOR
GRFID was written by Peter Nelson.

This manual page was written by Remko Bijker.

COPYRIGHT
GRFID is Copyright (C) 2009 by Peter Nelson.